import "dotenv/config";
// console.log("MONGO_URL after config:", process.env.MONGO_URI);

import { app } from "./app.js";

const PORT = process.env.PORT || 5000;

app.listen(PORT, () => {
  console.log(`Frontend App 👋: http://localhost:${PORT}`);
  console.log(`Backend Server 👋: http://localhost:${PORT}/ping`);
});
